
Base Distribution - Epic # 40293

Status: Closed Priority: Should have
Author: Robert Lemke Category:
Created: 2012-08-28 Assigned To:
Updated: 2012-08-31 Due date:
Subject: EPIC: Workspace Publication
Description

was: PHX-9

Related issues:
duplicates Base Distribution - Epic # 10509: EPIC: Workspaces and Publishing ... New

History
#1 - 2012-08-28 11:37 - Robert Lemke
- Subject changed from Workspace Publication to EPIC: Workspace Publication

#2 - 2012-08-28 11:43 - Robert Lemke
- Status changed from New to Closed

#3 - 2012-08-31 11:07 - Robert Lemke
- Tracker changed from Story to Epic
